Не удается запланировать или запустить Скайп для собраний после установки мая 2017 г CU

Симптомы

Рассмотрим следующий сценарий:

  • Накопительное обновление за май 2017 г. устанавливается в свой Скайп для пула Business Server 2015 сервер переднего плана.

  • Стандарты защиты федеральной информации (FIPS) включен в вашей среде.

В этом случае пользователей в пуле обновленный нельзя делать следующее:

  • Планировать собрания.

  • Запуск собрания по сети компьютер-компьютер с помощью Теперь соответствуют.

  • Запуск предварительно запланированное собрание.

  • Включите обсуждение двух сторон в собрание, приглашение третий пользователя.

Причина

Накопительное обновление за май 2017 г. представлены собрания функциональных возможностей зависит от реализации шифрования протокола. Эта реализация является в библиотеке .NET платформа.NET Framework предыдущих версий, а несовместимыми с правилами FIPS.

Временное решение

Чтобы обойти эту проблему, воспользуйтесь одним из следующих методов.

Способ 1

  1. Платформа.NET Framework 4.6.2обновление.

    Примечание. Это рекомендуемая версия платформа.NET Framework для Скайп для бизнеса 2015 сервера.

  2. Выполните чередующееся перезагрузки серверов для реализации изменения.

Способ 2

Откат предыдущего накопительного обновления для уязвимых групп.

Нужна дополнительная помощь?

Совершенствование навыков
Перейти к обучению
Первоочередный доступ к новым возможностям
Присоединение к программе предварительной оценки Майкрософт

Были ли сведения полезными?

Спасибо за ваш отзыв!

Благодарим за отзыв! Возможно, будет полезно связать вас с одним из наших специалистов службы поддержки Office.

×